#!/bin/bash

for i in `ls *.JPG`; do

echo "<a href='../imagens/visita/$i'><img data-title='Visita feita pela GMC Soluções' data-description='Levantamento patrimonial' src='../imagens/visita/$i'></a>";

done;
